Bug#515676: After "dist-upgrade" from etch to lenny the system can no longer assemble and mount mdadm RAID drives

martin f krafft madduck at debian.org
Tue Feb 17 07:31:18 UTC 2009

tags 515676 moreinfo
severity 515676 grave

also sprach S D <sundimi at yahoo.com> [2009.02.16.2218 +0100]:
> When running the upgraded system under kernel 2.6.18, the output
> of the "/usr/share/bug/mdadm/script" is as follows:

This is not the full output. Please make sure to run the script as
root, e.g.

  /usr/share/bug/mdadm/script > /tmp/mdadm-debug-info

and mail the file as attachment.

I am elevating the severity on this bug until I find out what's
going on.

 .''`.   martin f. krafft <madduck at d.o>      Related projects:
: :'  :  proud Debian developer               http://debiansystem.info
`. `'`   http://people.debian.org/~madduck    http://vcs-pkg.org
  `-  Debian - when you have better things to do than fixing systems
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 197 bytes
Desc: Digital signature (see http://martin-krafft.net/gpg/)
Url : http://lists.alioth.debian.org/pipermail/pkg-mdadm-devel/attachments/20090217/d320ddaa/attachment.pgp 

More information about the pkg-mdadm-devel mailing list